ID = 'Tarana_propersims_9'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [295, 0.9866220735785953, 360.51794611293207, 402.77846786257777, 446.38708908641871, 513.22310453052512, 724.75356552549579, 4, 0.013377926421404682, 459.56078865599301, 684.77472303298191, 727.875442396626, 780.02380965542534, 1059.5236314033473]
incongruent_data =[282, 0.9431438127090301, 427.95864991378011, 536.98811970785573, 611.67681784363185, 717.23611870140962, 932.02466945452579, 17, 0.056856187290969896, 372.33714914308433, 403.63792784002374, 436.64457810261047, 508.6718484398541, 644.17833074235477]
